.modalPaper {
    background-color:#fff;
    display:none;
    width:420px;
    padding:0 20px 20px 20px;
	font-size:13px;
	color:#2a2a2a;
    text-align:left;
    border:5px solid #003366;
    opacity:0.8;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    -moz-box-shadow: 0 0 50px #ccc;
    -webkit-box-shadow: 0 0 50px #ccc;
	
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px; 
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px; 
}
  
  
.innerbodycontent{padding:15px 20px 20px 20px;float:left}
.innerbodycontent a {color:#666666}
.innerbodycontent h1{color:#003366}


.modalPaper .close {
    background-image:url(../img/close.png);
    position:absolute; right:-16px; top:-18px;
    cursor:pointer;
    height:27px;
    width:27px;
}

.submit{
	display:block;
	width:150px;
	height:35px;
	text-indent:-9999px;
	margin-left:-2px;
	margin-top:-9px;
	
}

.submit a {
	display:block;
	width:100%;
	height:100%;
	background:transparent url(../img/submit.png) no-repeat top left;
	outline:none;
}

.submit a:hover {
	background-position:0 -35px;
}


.paper a{
	display:block;
	width:100%;
	height:100%;
	background:transparent url(../img/paper.png) no-repeat top left;
	outline:none;
}

.online a{
	display:block;
	width:100%;
	height:100%;
	background:transparent url(../img/online.png) no-repeat top left;
	outline:none;
}

.download a{
	display:block;
	width:100%;
	height:100%;
	background:transparent url(../img/download.png) no-repeat top left;
	outline:none;
}

.paper a:hover, .online a:hover,.download a:hover{
	background-position:0 -50px;
}
.online,.paper,.download {
	display:block;
	width:200px;
	height:50px;
	margin-top:19px;	
	text-indent:-9999px;
}
.online{margin-top:-50px;margin-left:220px;}
.paperheader{color:#003366;font-weight:bold;font-size:20px}

#slide2{
padding:20px 0 0 0}
.slidePaper
{
    width:420px;  
}
.removePaper{display: none;}
.addPaper{display: block;}
